# toolbar.additem Adds a new item to a toolbar
Usage
    toolbar.additem [-q] <toolbarid> <action>
Description
Adds the specified <action> from the toolbar with the specified <toolbarid>. If no such action exists this command does nothing (beside printing a warning unless -q is used). If the <toolbar> parameter doesn't identify an existing toolbar then a warning is printed unless the -q switch is used.
Switches
-q | --quiet
Run quietly
Syntax Specification
    toolbar.additem [-q] <toolbarid:string> <action:string>
Examples
        toolbar.create test $tr("My Toolbar")
        toolbar.additem test connect
        toolbar.additem test separator
        toolbar.additem test optionsdialog
        toolbar.show test

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010